[FILE]
Author=Hessam Mohamadi (حسام محمدی)
LangId=1065
Name=Farsi (Fa)
VersionId=0

[Scrobbler]
0=Scrobbling
1=شما وارد شدید با عنوان: %s
2=بعضی از کارکرد ها بعد از خروج در دسترس نیست.ادامه میدهید؟
3=یک خطا رخ داد
4=مهمان
5=شما باید وارد شوید
6=وضعیت اِرسال نام فایل ها: %s
7=آیا از حذف پروفایل %s از این اپلیکیشن اطمینان دارید؟
8=نام کاربری:
9=رمز عبور:
10=توکن:

[Scrobbler.Auth]
btnAllowAccess=اجازه دسترسی
btnOk=تأیید
Caption=مجوز
lbDetails=برای اینکه افزونه بدرستی کار کند باید در پروفایل لَست.اِف اِم اجازه درخواست را تایید کنید:\n\n1. روی دکمه "اجازه دسترسی" برای بازکردن پروفایل لَست.اِف اِم در مرورگر کلیک کنید\n\n2. روی دکمه "Yبله،اجازه دسترسی" در صفحه مرورگر اینترنتی باز شده کلیک کنید\n\n3. روی دکمه "تایید" بعد از اجازه دادن موفقیت آمیز کلیک کنید

[Scrobbler.Settings]
btnAdd=افزودن...
btnAuthorize=ورود
btnLog=نمایش وقایع
btnLogOff=خروج
cbAlbumArtSearch=دانلود عکس های آلبوم از سرویس %s
cbAllowScrobblingForURLs=اجازه دادن حالت جستجوی هوشمند آنلاین قطعه ها (scrobbling)
cbAutoLove=* وقتی که تراک ها 5 ستاره شدند آنها را به دوست دارم تبدیل کن
cbAutoUnlove=* وقتی که تراک های کمتر از 3 ستاره شدند آنها را به دوست ندارم تبدیل کن
cbScrobbling=*اجازه برای scrobbling
cbTrackInfo=نمایش اطلاعات درباره تراک قابل پخش در شروع پخش
cbTrayIcon=نمایش آیکن سینی (tray)
cbTrayNotifyOnError=اطلاع رسانی درباره خطاها
G1=گزینه ها
G2=مجوز
L1=فایل قابل پخش
L2=فایل قصد پخش داشته اگر پخش شده:
L3=قطعه هایی که از پوشه های زیر هستند را نادیده بگیرید:
lbAuthorizationWarning=* مجوز نیاز است
lbProfileLink=پروفایل من در %s
miAddPath=افزودن ...
miDeletePath=حذف کردن
miLogIn=ورود ...
miMyProfile=پروفایل من ...
miMyRecommendations=پیشنهادات من ...
miSignIn=ورود ...
P1=تنظیمات
P2=پروفایل
W1=حداقل باید یک پروفایل اضافه کنید در غیر اینصورت پلاگین کار نخواهد کرد
W2=برخی قابلیت ها نیاز به مجوز دارند (به صفحه تنظیمات مراجعه کنید)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=مسیر
c[1]=تکرار شونده

[Scrobbler.TrackInfo]
Caption=اطلاعات درباره فایل قابل پخش
L1=سلام، %s!
L3=دفعات پخش: %d
L4=شنوندگان: %d
L5=شما پخش کردید: %d
L6=مشابه
L7=قطعات مشابه
L8=سازنده های مشابه
pcpArtistInfo=اطلاعات سازنده
pcpTrackInfo=اطلاعات قطعه
pnlScrobblingProgress.h=پیشرفت اِرسال ها
Status=جستجوی اطلاعات...|اطلاعات درباره تراک یافت نشد|چیزی درحال پخش نیست

[Scrobbler.TrayIcon]
miErrorInfo=جزئیات خطا
miLoveTrack=دوست دارم
miProfile=پروفایل من
miRecommendations=پیشنهاد های من
miScrobbling=فعالسازی اِرسال نام فایل ها
miSettings=گزینه ها
miShowTrackInfo=اطلاعات درباره تراک
miUnloveTrack=دوست ندارم

